name: edgar_env
channels:
  - conda-forge
  - defaults
dependencies:
  - python=3.12.1
  - xarray=2023.6.0
  - matplotlib=3.8.2
  - cartopy=0.22.0
  - ipykernel=6.25.0
  - netcdf4=1.6.5
  - pyarrow=14.0.2
  - openpyxl=3.1.2